{
  "name": "estudio-94",
  "private": true,
  "description": "Estudio de diseño integral: web, márketing, editorial y packaging",
  "version": "0.1.0",
  "author": "Estudio 94 <info@estudio-94.com>",
  "dependencies": {
    "autoprefixer": "^9.8.8",
    "gatsby": "^4.9.3",
    "gatsby-cli": "^4.9.1",
    "gatsby-core-utils": "^3.9.1",
    "gatsby-image": "^3.11.0",
    "gatsby-plugin-gdpr-cookies": "^2.0.8",
    "gatsby-plugin-google-analytics": "^4.9.0",
    "gatsby-plugin-image": "^2.9.1",
    "gatsby-plugin-manifest": "^4.9.1",
    "gatsby-plugin-netlify": "^4.1.0",
    "gatsby-plugin-react-helmet": "^5.9.0",
    "gatsby-plugin-react-i18next": "^1.2.2",
    "gatsby-plugin-root-import": "^2.0.8",
    "gatsby-plugin-sass": "^5.9.0",
    "gatsby-plugin-sharp": "^4.9.1",
    "gatsby-plugin-sitemap": "^5.9.0",
    "gatsby-plugin-stylus": "^4.9.0",
    "gatsby-plugin-stylus-resources": "^2.0.3",
    "gatsby-source-filesystem": "^4.9.1",
    "gatsby-transformer-remark": "^5.9.1",
    "gatsby-transformer-sharp": "^4.9.0",
    "i18next": "^21.6.14",
    "ink": "^3.2.0",
    "lodash-webpack-plugin": "^0.11.6",
    "postcss": "^8.4.8",
    "prop-types": "^15.8.1",
    "query-string": "^7.1.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-helmet": "^6.1.0",
    "react-i18next": "^11.15.6",
    "react-parallax": "^3.3.0",
    "react-scroll": "^1.8.6",
    "rupture": "^0.7.1",
    "shortid": "^2.2.16",
    "styled-components": "^5.3.3"
  },
  "devDependencies": {
    "prettier": "^2.5.1"
  },
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve"
  }
}
